-- Début du fichier
local addonName = "RaidPlayerExport"
local addon = LibStub("AceAddon-3.0"):NewAddon(addonName)

addon.raidMemberInfo = {}

-- SUPPRIMÉ: Variables pour le système de capture de butin

local defaults = {
    profile = {
        -- SUPPRIMÉ: lootTrackingMode
        minimap = {},
    }
}

function addon:OnInitialize()
    self.db = LibStub("AceDB-3.0"):New("RPE_OptionsDB", defaults, "Default")
    -- SUPPRIMÉ: Initialisation de RPE_LootHistoryDB
    LibStub("AceConfig-3.0"):RegisterOptionsTable(addonName, addon:GetOptionsTable())
    LibStub("AceConfigDialog-3.0"):AddToBlizOptions(addonName, addonName)
end

function addon:OnEnable() end
-- Fin du fichier